package com.pas.web;

import org.springframework.validation.Errors;
import org.springframework.validation.Validator;

public class ValidadorPPlaceSearchForm implements Validator {

	@Override
    public boolean supports(Class<?> clazz) {     
        return PPlaceForm.class.equals(clazz); // clase del bean al que da soporte este validador
    }
	
	@Override
    public void validate(Object target, Errors errors) {
         
		PPlaceSearchForm pPlaceSearchForm = (PPlaceSearchForm) target;

    }
}